/********************************* colour definitions ********************************* 

sage    #CED98F
crimson   #990033
orange   #D57900

light grey #EBEBEB
dark grey  #585858
dark blue  #0074BA
light blue #EEF5FB
orange   #FF6622
sidharta red#DD2520
sidharta not so red #EF3339

 */
table {
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
}

td {
	vertical-align: top;
}

img {
	border: 0;
}

address, caption, cite, code, dfn, em, strong, th, var, optgroup {
	font-style: inherit;
	font-weight: inherit;
}

del, ins {
	text-decoration: none;
}

li {
	list-style: none;
}

caption, th {
	text-align: left;
}

h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
	font-weight: normal;
}

q:before, q:after {
	content: '';
}

abbr, acronym {
	border: 0;
	font-variant: normal;
}

sup {
	vertical-align: baseline;
}

sub {
	vertical-align: baseline;
}

legend {
	color: #000;
}

input, button, textarea, select, optgroup, option {
	font-family: inherit;
	font-size: inherit;
	font-style: inherit;
	font-weight: inherit;
}

input, button, textarea, select {
	*font-size: 100%;
}

a {
	color: #3fb0ac;
	text-decoration: none;
}

a:hover, a:focus {
	color: #3fb0ac;
	text-decoration: underline;
}

/********************************* redefined tags *********************************/
body {
	background-color: #FFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 20px;
	font-weight: bold;
	margin: 2px;
	padding: 2px;
	text-align: left;
}

h2 {
	color: #666666;
	font-size: 20px;
	font-style: normal;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 2px;
	padding: 2px;
	text-align: left;
}

h3 {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	color: 141414;
	font-size: 14px;
	font-weight: bold;
	margin: 0 0 5px 0;
	padding: 0;
	text-align: left;
}

h4 {
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	font-family: Georgia, "Times New Roman", Times, serif
}

h5 {
	margin: 0;
	padding: 0;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	text-align: left;
}

h6 {
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #333333;
}

img {
	border: none;
}
/********************************* header *********************************  */
header.header {
	margin: 0;
	padding: 10px;
	background: #FFF; /*border-bottom:1px solid #585858;*/
}

@media screen and (min-width:0px) and (max-width: 768px) {
	.listings {
		float: none;
		width: 100%;
	}
}

@media screen and (min-width:0px) and (max-width: 768px) {
	.top-bar {
		display: none;
	}
}

header.header .top-bar {
	margin: 0;
	padding: 0;
	height: 24px;
	float: right;
}

.header-section {
	margin-top: 50px;
}

.heading-image {
	float: left;
	padding: 0;
	margin: 0px;
}

@media screen and (min-width:0px) and (max-width: 768px) {
	.heading-image {
		display: none;
	}
}

.heading-image img {
	border-radius: 7px;
}

.heading-text {
	float: left;
	padding: 10px 0 0 8px;
	margin: 0;
}

.heading-text h1, .heading-text p {
	letter-spacing: 5px;
	font-weight: bold;
	font-size: 22px;
	color: #141414;
	padding: 0px;
	margin: 0px;
}

.heading h1 span {
	font-size: 18px;
}

.heading p {
	font-size: 12px;
	font-weight: normal;
	text-align: right;
}

.page h2 {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	color: #141414;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #EF3339;
}

.top-books {
	
}

ul.top-books {
	margin: 0px;
	padding: 20px 10px;
	display: block;
	float: right;
}

ul.top-books li {
	padding: 0 2px;;
	margin: 0;
	display: inline;
}
/********************************* navbar menu *********************************/
nav {
	font-size: 12px;
}

.navbar>.container {
	margin-left: 0;
	margin-right: 0;
}

ul.navbar, ul.navbar-top {
	clear: both;
	margin: 10px;
	padding: 0;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	display: block;
	height: 30px;
	line-height: 30px;
	text-align: left;
}

ul.navbar-top {
	clear: both;
	border-top: solid 1px #585858;
	border-top: none;
	text-align: right;
	float: right;
	width: auto;
	border: none;
	height: 30px;
	margin-top: 3px;
	background: none;
}

ul.navbar li {
	display: inline;
}

.navbar-inverse .navbar-nav>li>a {
	color: #fff;
}

.navbar-inverse .navbar-toggle {
	border-color: #fff;
	color: #fff;
}

.dropdown-menu>li>a {
	white-space: nowrap;
	font-size: 12px;
}

.navbar-nav>li>.dropdown-menu {
	background-color: #f8f8f8;
}

/********************************* book navbar *********************************/
.booknav ul {
	clear: both;
	margin-top: -4px;
	float: right;
}

.booknav ul li {
	padding: 0 0 0 10px;
	margin: 0;
	display: inline;
}

.booknav ul li a {
	font-size: 21px;
	white-space: nowrap;
}
/********************************* tooltip *********************************/
.tooltip {
	background-color: #000;
	border: 1px solid #fff;
	padding: 10px 15px;
	width: 200px;
	display: none;
	color: #fff;
	text-align: left;
	font-size: 12px;
	/* outline radius for mozilla/firefox only */
	-moz-box-shadow: 0 0 10px #000;
	-webkit-box-shadow: 0 0 10px #000;
}
/********************************* layout *********************************/
header.main, .main {
	max-width: 1000px;
	padding: 10px;
	margin-left: auto;
	margin-right: auto;
	margin-left: auto;
}

/* column container */
.colmask {
	position: relative;
	/* This fixes the IE7 overflow hidden bug and stops the layout jumping out of place */
	clear: both;
	width: 100%; /* width of whole page */
	overflow: hidden; /* This chops off any overhanging divs */
}

.bodywrap {
	float: left;
	max-width: 800px;
	position: relative;
}

@media screen and (min-width:0px) and (max-width: 1000px) {
	.bodywrap {
		max-width: 1000px;;
	}
}

aside {
	float: right;
}

.clear-fix {
	clear: both;
	visibility: hidden;
	font-size: 0;
	height: 0;
}

p.clear-fix {
	clear: both;
	visibility: hidden;
	font-size: 0;
	height: 0;
}
/********************************* body *********************************/
p, ol li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666;
	text-align: left;
	padding: 5px;
	text-align: left;
}

.display-books h2 {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	color: #141414;
	border-bottom: solid 2px #EF3339;
	font-size: 18px;
}

.content {
	min-height: 120vh;
	overflow: hidden;
	display: block;
	position: relative;
	padding-bottom: 120px;
}

.page hr {
	border: none;
	border-bottom: solid 2px #EF3339;
}

.page h2.author {
	color: #A7AB48;
	text-align: right;
	border: none;
	margin: revert;
}

.page h2.author>a {
	color: #A7AB48;
}

.section-content, .book-review {
	margin: 0;
	padding: 0 10px 10px 10px;
	text-align: left;
}

.content-column .section-content {
	margin: 0;
	text-align: left;
	background-repeat: no-repeat;
}

.welcome {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666;
	clear: both;
	text-align: right;
}

.section-content {
	min-height: 150px;
}

.more .section-content {
	min-height: 30px !important;
}

.more .listings, .author-books .listings {
	width: 100%;
	min-height: revert;
}

.more .listings {
	margin: 5px;
}

.image-column {
	float: left;
	width: 100px;
	height: 150px;
}

.section .image-column {
	position: relative; /* for ie */
	margin-bottom: 10px;
}

.image-author, .image-book {
	height: 170px;
}

.author .image-column img {
	height: 150px;
	width: 100px;
	border-radius: 55px;
}

.author-links .image-column {
	width: 30px;
	height: auto;
}

.author-links .image-column img {
	width: 20px;
	height: 20px;
}

.authors .image-column img {
	width: 100px;
	height: 150px;
	border: none;
	border-radius: 55px;
}

.book .author {
	text-align: right;
}

.book {
	
}

.content-column {
	margin: 0 10px 0 110px;
}

.testimonials .content-column {
	min-height: 110px;
}

.testimonials .image-column {
	padding: 10px;
}

table .content-column {
	width: 265px;
}

.author-links .content-column {
	margin: 0 0 0 30px;
}

.content-column p {
	margin: 0 0 10px 0;
	padding: 0;
}

.content-column h4 a {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #06F;
	text-align: left;
	font-weight: bold;
	margin: 0;
	padding: 0;
}

.content-column h4.book, .content-column h4.book a {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #06F;
	text-align: left;
	font-weight: bold;
	margin: 0;
	padding: 0;
}

.content-column h4.author, .content-column h4.author a {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666;
	text-align: right;
	font-weight: normal;
	margin: 0;
	padding: 0;
}

.content-column h4.author span.by {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ccc;
	font-weight: inherit;
	margin: 0;
	padding: 0;
}

.price-box {
	margin: 5px 0 0 0;
	padding: 0 0 15px 0;
	text-align: right;
	float: right;
}

.price-box p {
	padding: 0;
	margin: 0;
	color: #666666;
	font-size: 11px;
	text-align: right;
	height: 18px;
}

.price-box label {
	padding: 0 5px 0 0;
	margin: 0;
	color: inherit;
	font-size: inherit;
	font-weight: bold;
	text-align: left;
	height: 18px;
	float: left;
}

.price-box span {
	padding: 0;
	margin: 0;
	color: inherit;
	font-size: inherit;
	text-align: right;
	height: 18px;
}

.listings {
	margin: 20px 0 5px 0;
	width: 50%;
	min-height: 175px;
	float: left;
}

@media screen and (min-width:0px) and (max-width: 768px) {
	.listings {
		float: none;
		width: 100%;
	}
}

.testimonials .listings {
	clear: left;
	width: 100%
}

.testimonials .content-column {
	margin-left: 120px;
}

.clear {
	clear: both;
	font-size: 0;
	height: 0;
}
/********************************* side navigation *********************************/
@media screen and (min-width:0) and (max-width: 1000px) {
	aside {
		display: none;
	}
}

#sidemenu-dropdown {
	display: none;
}

@media screen and (min-width:0px) and (max-width: 1000px) {
	#sidemenu-dropdown {
		display: block;
	}
}

.sideMenuBox {
	width: 170px;
	margin: 5px 2px 0px 2px;
}

.sideMenuBox .sideContent {
	position: relative;
	padding: 10px;
}

.sideMenuBox h3 {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	margin-bottom: 10px;
	padding: 0 10px 5px 15px;
	font-size: 12px;
	font-weight: bold;
	color: #141414;
	border-bottom: solid 1px #141414;
}

.sideMenuBox h3 a:link, .sideMenuBox h3 a:visited, .sideMenuBox h3 a:hover
	{
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #141414;
	text-decoration: none;
	text-align: left;
	margin: 0;
	padding: 0;
}

.sideMenuBox h4 {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #141414;
	text-align: center;
	margin: 2px 0 0 0;
	padding: 0;
}

.sideMenuBody {
	margin: 0;
	padding: 5px 3px;
}

.sideMenuBox div {
	background-color: #fff;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

.sideMenuBox ul li {
	list-style: none;
	margin: 0px;
	padding: 1px 5px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #141414;
	font-weight: normal;
	line-height: 15px;
	border-bottom: solid 1px #CCCCCC;
}

/********************************* footer *********************************/
footer {
	background-color: #333;
	color: #fff;
	text-align: center;
	clear: both;
	padding: 15px;
	margin-top: 15px;
}

footer li {
	display: inline;
	padding: 5px;
}

footer a {
	color: #fff;
	text-decoration: underline;
}

footer a:hover, footer a:focus {
	color: #fff;
	text-decoration: underline;
}

/**************** search box *****************/
.searchbox {
	float: right;
	margin: 3px 20px 0 0;
	border: solid 1px #e7e7e7;
	width: 280px;
	background-color: #FFF;
	border-radius: 4px;
	padding-left: 5px;
}

.searchbox input.field {
	height: 20px;
	width: 220px;
	border: none;
	margin: 0 0 0 3px;
	float: left;
	color: #666;
}

.searchbox select {
	height: 17px;
	border: none; /*
   -webkit-appearance: none;
   -moz-appearance: none;
    appearance: none;
	background-image:url(../images/select.png);
	background-repeat:no-repeat;
	background-position: 40px;
	padding-right: 20px;
	*/
}

.searchbox button.go {
	background-color: #FFF;
	color: #777;
	height: 20px;
	margin: 0 10px 0 0;
	width: 21px;
	border: none;
	cursor: pointer;
	float: right;
	height: 20px;
}

.searchbox .sbHolder {
	height: 20px;
	width: 80px;
	float: left;
	margin: -1px 0 0 3px;
	border: solid 1px #999;
}

.searchbox .sbSelector {
	height: 20px;
	line-height: 20px;
}

.searchbox .sbToggle {
	background: url(../images/select-icons.png) 0 -121px no-repeat;
	display: block;
	height: 20px;
	outline: none;
	position: absolute;
	right: 0;
	top: 0;
	width: 30px;
}

.searchbox .sbSelector:link, .searchbox .sbSelector:visited, .searchbox .sbSelector:hover
	{
	color: #141414;
	outline: none;
	text-decoration: none;
	background-color: #ccc;
	width: 55px;
}

.searchbox .sbToggle:hover {
	background: url(../images/select-icons.png) 0 -172px no-repeat;
}

.searchbox .sbToggleOpen {
	background: url(../images/select-icons.png) 0 -21px no-repeat;
}

.searchbox .sbToggleOpen:hover {
	background: url(../images/select-icons.png) 0 -71px no-repeat;
}

.searchbox .sbHolderDisabled {
	background-color: #ccc;
	border: solid 1px #999;
}

.searchbox .sbOptions {
	background-color: #ccc;
	border: solid 1px #999;
	list-style: none;
	left: -1px;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 30px;
	width: 80px;
	z-index: 1;
	overflow-y: auto;
}

.searchbox .sbOptions li {
	padding: 0 7px;
}

.searchbox .sbOptions a {
	border-bottom: dotted 1px #999;
	display: block;
	outline: none;
	padding: 5px 0 5px 3px;
}

.searchbox .sbOptions a:link, .searchbox .sbOptions a:visited {
	color: #141414;
	text-decoration: none;
}

.searchbox .sbOptions a:hover, .searchbox .sbOptions a:focus, .searchbox .sbOptions a.sbFocus
	{
	color: #EF3339;
}

.searchbox .sbOptions li.last a {
	border-bottom: none;
}
/******** not found *******************/
.not-found {
	height: 100px
}

.not-found .content-column {
	margin: 30px 0 0 150px;
}
/*************** slideshow ******************/
#slideshow {
	height: 150px !important;
}

#slideshow>div {
	position: absolute;
	top: 10px;
	left: 10px;
	right: 10px;
	bottom: 10px;
	border: none !important;
}

/********************** forms **************/
.field label {
	display: block;
	float: left;
	width: 120px;
}

.field input[type='text'], .field select, .field .textfield {
	width: 200px;
	padding: 1px;
}

input[type='submit'] {
	/** for ie10 **/
	padding: 3px;
}

.textfield a {
	font-weight: bold;
}

.field {
	margin: 1px 0 4px 0;;
}

.image {
	
}

legend {
	color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: bold;
	margin: 2px;
	padding: 2px;
	text-align: left;
}

.field textarea {
	width: 900px;
	height: 200px;
	padding: 5px;
}

.field textarea.shortText {
	height: 75px;
}

.field textarea.LongText {
	height: 200px;
}

.form .col1 {
	float: left;
}

.form .col2 {
	float: left;
	margin: 0 0 10px 60px;
}

.formbottom {
	clear: both;
}

ul.button {
	float: none;
	display: inline;
}

ul.button li {
	font-weight: bold;
	display: inline;
}

ul.button a, ul.button a:visited {
	font-weight: bold;
}

.appraisal .field {
	padding: 5px;
}

/* admin */
.admin {
	margin-top: 40px;
}

fieldset {
	padding: 10px;
	margin: 10px;
	border: solid 1px;
}